@layout("content.master")
@section('head')
<title>{{$content->title}}</title>
<style type="text/css">
    li{list-style: none; margin-bottom: 4px; }
</style>
<meta name="product-id" content="{{$content->id}}">
@stop
@section('content')
<div class="container">
  @if(session()->has('success'))
  <div class="alert alert-success">{{session()->get('success')}}</div>
  @elseif(session()->has('error'))
  <div class="alert alert-danger">{{session()->get('error')}}</div>
  @endif
  <section>
    <div class="row">
      <div class="col-12 ">


          <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="false">
              <div class="carousel-indicators">
                  <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                  <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
                  <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
              </div>
              <div class="carousel-inner">
                  <div class="carousel-item active">
                      <img src="https://picsum.photos/1920/802" class="d-block w-100 rounded" alt="...">
                      <div class="carousel-caption d-none d-md-block">
                          <h5>First slide label</h5>
                          <p>Some representative placeholder content for the first slide.</p>
                      </div>
                  </div>
                  <div class="carousel-item">
                      <img src="https://picsum.photos/1920/801" class="d-block w-100 rounded" alt="...">
                      <div class="carousel-caption d-none d-md-block">
                          <h5>Second slide label</h5>
                          <p>Some representative placeholder content for the second slide.</p>
                      </div>
                  </div>
                  <div class="carousel-item">
                      <img src="https://picsum.photos/1920/800" class="d-block w-100 rounded" alt="...">
                      <div class="carousel-caption d-none d-md-block">
                          <h5>Third slide label</h5>
                          <p>Some representative placeholder content for the third slide.</p>
                      </div>
                  </div>
              </div>
              <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Previous</span>
              </button>
              <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Next</span>
              </button>
          </div>



      <br>
      <br>
      <br>
    </div>
    <div class="col-12">
      <h1 class="h2 mb-3">{{$content->title}}</h1>

        <i class="text-muted"> <svg style="width: 14px; fill: #d0504f" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
                <!-- Font Awesome Pro 5.15.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) -->
                <path d="M172.268 501.67C26.97 291.031 0 269.413 0 192 0 85.961 85.961 0 192 0s192 85.961 192 192c0 77.413-26.97 99.031-172.268 309.67-9.535 13.774-29.93 13.773-39.464 0z"></path>
            </svg>
            Adressstrasse 123 , 92637 Weiden</i>

      </div>


        <div class="col-12 my-5">

            <p class="fs-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A, aperiam at consectetur consequuntur culpa dignissimos ducimus earum excepturi expedita inventore ipsa ipsum labore non provident quos sunt suscipit voluptate voluptatibus.</p>
        </div>

    </div>



        <div class="row">
            <div class="col-12 col-md-10 offset-md-1 mt-5">


                <div class="card">
                    <div class="card-header" style="background-color: #2776b7">

                        <h5 class="text-light">Ich interessiere mich für dieses Angebot</h5>

                    </div>

                    <div class="card-body bg-ci">


                        <div class="row">

                            <div class="col-5 offset-1">



                                <form>
                                    <div class="mb-3">
                                        <label for="exampleInputEmail1" class="form-label">Ihr Name</label>
                                        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                                    </div>
                                    <div class="mb-3">
                                        <label for="exampleInputPassword1" class="form-label">E-Mail</label>
                                        <input type="password" class="form-control" id="exampleInputPassword1">
                                    </div>

                                    <div class="mb-3">
                                        <label for="exampleInputPassword1" class="form-label">Telefon</label>
                                        <input type="password" class="form-control" id="exampleInputPassword1">
                                    </div>


                                    <div class="mb-3 form-check">
                                        <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                        <label class="form-check-label" for="exampleCheck1">Ich habe die <a href="">Datenschutzbestimmungen</a> gelesen und akzeptiert</label>
                                    </div>
                                    <div class="text-end mb-4">
                                        <button type="submit" class="btn btn-primary mt-3">Unverbindlich Anfragen</button>
                                    </div>
                                </form>
                            </div>
                            <div class="col-4 offset-1">

                                <div class="text-center">
                                    <img src="https://www.immobilien-sparrer.com/wordpress/wp-content/uploads/2012/10/Kornelia_Sparrer.jpg" class="rounded-circle img-fluid" width="100" height="100">

                                </div>

                                <h2 class="h5">Ihre Ansprechpartnerin</h2>


                                <ul>
                                    <li>Selbstständige Immobilienmaklerin seit 1995</li>
                                    Immobilienwirtin (Dipl.- DIA)
                                    Mediatorin (DIA)
                                    Mitglied im Immobilienverband Deutschland (IVD)
                                    Regionalbeirätin Oberpfalz Nord (IVD)
                                    Marktberichterstattung Raum Weiden</li>
                                </ul>

                            </div>
                        </div>                    </div>



                </div>




            </div>
        </div>



      </div>
    </div>
  </section>

</div>
@stop
@section('scripts')
<script src="{{storage('assets/js/product.js')}}"></script>
@stop
