@layout("content.master")
@section('head')
<title>{{$content->title}}</title>
<style type="text/css">
    li{list-style: none; margin-bottom: 4px; }
</style>
<meta name="product-id" content="{{$content->id}}">
@stop
@section('content')
<div class="container">
  @if(session()->has('success'))
  <div class="alert alert-success">{{session()->get('success')}}</div>
  @elseif(session()->has('error'))
  <div class="alert alert-danger">{{session()->get('error')}}</div>
  @endif
  <section>
    <div class="row">
      <div class="col-12 col-lg-10">

          <nav style="--bs-breadcrumb-divider: '>';" aria-label="breadcrumb" >
              <ol class="breadcrumb mb-5">
                  <li class="breadcrumb-item"><a href="#">Home</a></li>
                  <li class="breadcrumb-item"><a href="#">Jobs</a></li>
                  <li class="breadcrumb-item active" aria-current="page">{{$content->title}}</li>
              </ol>
          </nav>


      @if(empty($content->image))
        <img src="https://picsum.photos/300/200" class="card-img-top img-fluid rounded border"  alt="...">
        @else
        <img src="{{$content->image}}" class="card-img-top img-fluid"  alt="...">
        @endif

          <br>
          <h1 class="h2 mt-5 mb-5">{{$content->title}}</h1>

          <h2 class="h4 mt-4">Stellenbeschreibung</h2>
          <p class="fs-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet asperiores, aut culpa cumque delectus dolorum enim est eveniet impedit maiores modi molestias mollitia neque nihil quam quas quasi quibusdam quod.</p>


          <h2 class="h4 mt-4">Ihre Qualifikationen</h2>
          <p class="fs-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet asperiores, aut culpa cumque delectus dolorum enim est eveniet impedit maiores modi molestias mollitia neque nihil quam quas quasi quibusdam quod.</p>


          <h2 class="h4 mt-4">Über uns</h2>
          <p class="fs-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet asperiores, aut culpa cumque delectus dolorum enim est eveniet impedit maiores modi molestias mollitia neque nihil quam quas quasi quibusdam quod.</p>

          <btn class="btn btn-primary mt-5 ">Jetzt online auf diese Stelle bewerben</btn>

      </div>






      </div>
    </div>
  </section>

</div>
@stop
@section('scripts')
<script src="{{storage('assets/js/product.js')}}"></script>
@stop
